Subject: Re: bug#14324: 24.3; GTK scrollbar doesn't scroll proportionally when Line Wrapping is set to "Truncate Long Lines"

From: Eli Zaretskii <[email-masked]>
Date: Tue, 01 Jun 2021 15:28:19 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Tue, 01 Jun 2021 07:59:05 +0200
> 
> >> I can confirm that this problem is still present in Emacs 28.
> >
> > Which file did you use for testing this?
> 
> Included below -- I just pasted a bunch of long lines.

Thanks.  I don't see any issues with this.  I'm not on GTK, so maybe
this is an issue with GTK scrollbars?  What happens if you customize
the value of scroll-bar-adjust-thumb-portion?